<?php
  namespace App\Services;

  use App\Models\User;
  class Chapter4Service 
  {
    public function getUsers($school, $role) {
      $dts = User::where('school_id', $school)->where('role_id', $role)->where('status', '1')->orderBy('first_name')->orderBy('last_name')->get();
      return $dts ?? [];
    }
    
  }